biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/MIRGENEDB:Rno-Mir-33-P3_5p/citations?format=yaml
description: Rattus norvegicus (Norway rat) Rno-Mir-33-P3_5p (mature (guide))
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MIRGENEDB:Rno-Mir-33-P3_5p
ensembl_species_url: ''
expert_db_url: https://mirgenedb.org/fasta/rno/Rno-Mir-33-P3_5p
external_id: Rno-Mir-33-P3_5p
feature_end: 22
feature_name: ncRNA
feature_start: 1
gene: ''
hgnc_enembl_id: null
hgnc_id: null
id: MIRGENEDB:Rno-Mir-33-P3_5p
inference: ''
locus_tag: ''
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: ''
pdb_entity_id: null
pdb_structured_note: null
product: ''
rna_type: miRNA
seq_version: 2
species: Rattus norvegicus
srpdb_id: Rno-Mir-33-P3_5p
standard_name: ''
url: http://rnacentral.org/api/v1/accession/MIRGENEDB:Rno-Mir-33-P3_5p/info?format=yaml
